* {
	margin:0;
	padding:0
}
/* clearfix */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearfix{*zoom:1;}

.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */



/* mac hide \*/
html, body {
	width:100%;
}
/* end hide */
p {
	margin:0 0 1em;
	padding:0px
}
p, td, div {
}
ul {
	list-style: none;
	padding-left: 30px;
	padding-bottom: 1em;
}
li {
	padding-left: 2px;
	list-style: url(/graphics/arrow-over.png) none outside;
	padding-top: 2px;
	padding-bottom: 2px;
}
li ol {
	list-style: none;
	padding-left: 20px;
}

li  ol li{
	padding-left: 2px;
	list-style: url(../graphics/arrow-footer.png) none outside;
	padding-top: 2px;
	padding-bottom: 2px;
}
a {
	/*color: #85030D;*/
	text-decoration: none;
	background: url(../graphics/dotline.gif) repeat-x left bottom;
	color: #000000;
}
a:hover {
	color: #FFFFFF;/*color: #070707;*/
	background: #000000;
}

blockquote{
	padding-left: 20px;
}
.hidden{display:none;}

BODY {
	font-size: 0.72em;
	line-height: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
	color: #252525;
	margin: 0px 0px auto;
	padding: 0px;
	height: 100%;
	width: 100%;
	background: url(/graphics/background_page.jpg) repeat center top;
}
#BodyHolder {
	MARGIN: 0px auto;
	padding: 0px;
	width: 100%;
}
#BodyTop {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	clear: both;
}
#NavigationWrap {
	width: 980px;
	background: #EF0516 url(/graphics/navigation/nav-bg.jpg) repeat-y left bottom;
	height: 30px;
	clear: both;
}
#TopNavigation {
	MARGIN: 0px;
	width: 760px;
	height: 30px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#LogoImageWrap {
	width: 980px;
	background: #FFFFFF;
	height: 300px;
	clear: both;
}
#Logo {
	width: 220px;
	float: left;
}
#MM-Logo {
	width: 487px;
	margin-right: auto;
	margin-left: auto;
	height: 175px;
	padding-top: 20px;
	padding-bottom: 50px;
}
#TopImage {
	MARGIN: 0px;
	padding: 0px;
	width: 760px;
	float: right;
}
/*#MailingListWrap {
	POSITION: relative;
	z-index: 500;
}
#MailingList, #MailingList:hover {
	POSITION: absolute;
	right: 0px;
	top: -50px;
	width: 140px;
	height: 20px;
	font: bold .9em Arial, Helvetica, sans-serif;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
}
#MailingList {
	background: url(/graphics/join-mailinglist.png) no-repeat center bottom;
	color: #7D7D7D;
}
#MailingList:hover {
	background: url(/graphics/join-mailinglistOVER.png) no-repeat center bottom;
	color: #FFFFFF;
}
#MailingList span, #MailingList:hover span{
	display:none;
}
*/
#BorderWrap {
	POSITION: relative;
	z-index: 500;
}
#Border {
	POSITION: absolute;
	left: -10px;
	top: -20px;
	width: 978px;
	height: 46px;
	visibility: visible;
}
#PageWrap {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	background: #FFFFFF url(/graphics/borders/left-right.gif) repeat-y center bottom;
}
#Body {
	MARGIN: 0px auto;
	padding: 0px 0px 20px;
	width: 980px;
	clear: both;
	background: url(/graphics/borders/bottom.gif) no-repeat center bottom;
}
#MM-PageWrap {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	background: #FFFFFF;
}
#MM-Body {
	MARGIN: 0px auto;
	padding: 20px 0px 40px;
	width: 980px;
	clear: both;
}
#BodyWrap {
	MARGIN: 0px auto;
	padding: 20px 10px 0px;
	width: 960px;
	clear: both;
}
.break {
	background: url(../graphics/dotline.gif) repeat-x left top;
	padding: 10px 0px;
	height: 1px;
	width: 100%;
	margin: 0px;
	clear: both;
}
/*.breakShadow {
	height: 15px;
	width: 100%;
	margin: 0px;
	clear: both;
	background: url(../graphics/dotline.gif) repeat-x left top;
}*/
.breakShadow {
	height: 15px;
	width: 100%;
	margin: 0px;
	clear: both;
	background: url(../graphics/popup-shadow.jpg) no-repeat center top;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
}
h3 {
	font-size: 1.3em;
	font-weight: normal;
	color: #000000;
	/*color: #3F3948;*/
	/*line-height: 1.7em;*/
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	text-transform: capitalize;
}
h4 {
	font-size: 1em;
	margin: 0px;
	padding: 10px 0px 0px;
	font-weight: normal;
	line-height: 110%;
	text-transform: uppercase;
}
#pageFull {
	padding: 0px;
	margin: 0px auto;
	width: 940px;
}
#pageFull #FullLeft{
	padding: 0px 15px;
	width: 370px;
	float: left;
}
#pageFull #FullRight{
	padding: 0px;
	width: 540px;
	float: right;
}
#pageLeft {
	padding: 0px;
	margin: 0px;
	width: 190px;
	clear: left;
	float: left;
}
#VerticalNavigation {
	padding-top: 20px;
}
#VerticalNavigation a {
	padding: 2px 0px 2px 10px;
	font-size: .9em;
	color: #404040;
	display: block;
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
}
#VerticalNavigation a:hover {
	color: #FFFFFF;
	background: #000000;
}
#VerticalNavigation a.active {
	color: #828282;
	background: #CCCCCC;
}

#QuoteRotate {
	background: url(/graphics/quote-close.jpg) no-repeat right bottom;
	padding-left: 25px;
	text-indent: -20px;
	/*color: #000000;*/
	margin-top: 50px;
	margin-bottom: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-style: italic;
	line-height: 2em;
}
#QuoteRotate:first-letter {
	background: url(/graphics/quote-open.jpg) no-repeat left top;
	padding-left: 25px;
}

#pageRight {
	padding: 0px 10px 30px 14px;
	margin: 0px;
	float: right;
	width: 725px;
	border-left: 1px solid #E2E2E2;
}
#pageFull h1,
#pageRight h1 {
	font-size: 2.2em;
	color: #828282;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom:30px;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#pageFull H2,
#pageRight H2,
.SB-Wrap H2,
.SB-WrapSml H2 {
	font-size: 1.4em;
	line-height: 1.5em;
	color: #3F3948;
	margin: 0px;
	padding: 0px 0px 10px 30px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url(/graphics/compass20.gif) no-repeat left 2px;
}
#pageRight .twirl-lge-center H2,
#pageRight .twirl-center H2 {
	padding: 0px 0px 10px;
	background: url(none);
}
#pageRight .indent {
	padding-left: 15px;
	/*width: 695px;
	background: url(/graphics/fullBackground.jpg) no-repeat right top;
	padding-right: 15px;
	padding-top: 15px;
	margin-bottom: 10px;*/
}
#pageRight .FloatLGE,
#pageRight .halfLEFT,
#pageRight .halfRIGHT{
	width: 332px;
	padding: 0px 15px 20px;
}
#pageRight .FloatLGE,
#pageRight .halfLEFT{
	float: left;
}
#pageRight .halfLEFT{
	clear: left;
}
#pageRight .halfRIGHT{
	float: right;
	clear: right;
}

.dotline {
	background-image: url(/graphics/dotline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.fullheight {
	height: 385px
	background-image: url(/graphics/dotline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#pageRight .imageFLOATRIGHT{
	padding: 0px 0px 10px 15px;
	float: right;
	/*font-size: 0.85em;
	font-style: italic;
	color: #999999;
	text-align: right;
	line-height: 1.5em;*/
}


#pageRight .imageFLOATRIGHT img,
#pageRight .imageFLOATRIGHTshadow img,
#pageRight .imageFLOATLEFTshadow img{
	/*border: 1px solid #DDDDDD;*/
	padding: 5px 5px 0px;
}
#pageRight .imageFLOATRIGHT a,
#pageRight .imageFLOATRIGHTshadow a,
#pageRight .imageFLOATLEFTshadow a{
	background: url(none);
}
#pageRight .imageFLOATRIGHT a:hover,
#pageRight .imageFLOATRIGHTshadow a:hover,
#pageRight .imageFLOATLEFTshadow a:hover{
	background: transparent;
}
#pageRight .imageFLOATLEFTshadow{
	padding: 10px 12px 0px 5px;
	float: left;
	background: url(/graphics/fullBackground.jpg) no-repeat right top;
	margin-left: 10px;
	position: relative;
	top: -10px;
}
#pageRight .imageFLOATRIGHTshadow{
	padding: 10px 12px 0px 5px;
	float: right;
	background: url(/graphics/fullBackground.jpg) no-repeat right top;
	margin-left: 10px;
	position: relative;
	top: -10px;
}
#pageRight .team{
	padding-left: 15px;
	padding-top: 15px;
	margin-bottom: 10px;
	background: url(/graphics/fullBackground.jpg) no-repeat center top;
	padding-right: 15px;
}

.twirl-lge-top{
	padding: 0px;
	margin: 0px auto 1em;
	background: url(/graphics/twirl-lge-top.gif) no-repeat center top;
	width: 670px;
	height: 50px;
}
.twirl-lge-center{
	margin: 0px auto;
	width: 600px;
	padding-right: 50px;
	padding-left: 50px;
}
.twirl-lge-centerLEFT{
	width: 150px;
	float: left;
	padding-left: 10px;
	font-size: 1.15em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background: url(/graphics/dotline.gif) no-repeat 10px 14px;
}
.twirl-lge-centerLEFT span{
	background: #FFFFFF;
}
.twirl-lge-centerRIGHT{
	width: 440px;
	float: right;
}
.twirl-lge-bottom{
	margin: 0px auto;
	background: url(/graphics/twirl-lge-bottom.gif) no-repeat center bottom;
	width: 670px;
	height: 50px;
}
.twirl-top{
	padding: 0px;
	margin: 0px auto 1em;
	background: url(/graphics/twirl-top.gif) no-repeat center top;
	width: 280px;
	height: 50px;
}
.twirl-center{
	margin: 0px auto;
	width: 280px;
}
.twirl-bottom{
	margin: 0px auto;
	background: url(/graphics/twirl-bottom.gif) no-repeat center bottom;
	width: 280px;
	height: 50px;
}
#pageRight .floatleft,
#pageRight .floatleftSML ,
#pageRight .floatleftNoBorder {
	padding-right: 15px;
	float: left;
	text-align: center;
	padding-left: 5px;
}
#pageRight .floatleft {
	padding-top: 15px;
	background: url(/graphics/halfBackground.jpg) no-repeat right top;
	width: 265px;
	padding-bottom: 5px;
}

#pageRight .floatleftSML {
	width: 100px;
	padding-bottom:25px;
	padding-left: 50px;
}
#pageRight .floatleftNoBorder {
	background: url(none);
	padding-top: 0px;
	width: 265px;
}
#pageRight .floatright ,
#pageRight .floatrightLGE{
	padding: 5px 5px 0px 10px;
	margin: 0px;
	float: right;
}
#pageRight .floatright {
	width: 425px;
}
#pageRight .floatrightLGE {
	width: 545px;
}
#pageRight .enlarge,
#pageRight .smalltext {
	padding: 0px 15px 0em 10px;
	margin: 0px 10px;
	font-size: .9em;
	color: #999999;
	text-align: right;
}
#pageRight .enlarge {
	background: url(/graphics/more-open.gif) no-repeat right 2px;
}

#pageRight a.readmore  {
	background: url(none);
	color: #C0C0C0;
	padding-left: 20px;
}
#pageRight a:hover.readmore {
	background: transparent;
}
#pageRight .linkLEFT{
	width: 30px;
	float: left;
	background: url(/graphics/dotline.gif) no-repeat 45px 29px;
	padding-right: 75px;
	padding-left: 10px;
	margin-bottom: 10px;
}
#pageRight .linkRIGHT {
	width: 305px;
	float: right;
	font-size: 1.15em;
	text-align: left;
	height: 18px;
	vertical-align: text-bottom;
	padding-top: 12px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#pageRight .media-date {
	width: 133px;
	float: left;
	margin-left: 25px;
	padding-left: 25px;
	/*border-top: 1px solid #F2F2F2;*/
	height: 22px;
	font-size: 0.9em;
	text-transform: uppercase;
	color: #999999;
}
#pageRight .media-text {
	width: 492px;
	float: right;
	padding-left: 1px;
	/*	border-top: 1px solid #F2F2F2;*/
	margin-right: 47px;
	height: 22px;
	background: url(/graphics/arrow-over.png) no-repeat left center;
	text-indent: 25px;
}

.LinkWrap {
	color: #999999;
	height: 20px;
}
.LinkWrap a,
.LinkWrapTN a{
	height: 20px;
	color: #000000;
	background: url(/graphics/navigation/tastingnote-links.jpg) no-repeat center center;
	font-size: .80em;
	text-transform: uppercase;
}
.LinkWrap a{
	padding: 10px 15px;
	width: 90px;
}
.LinkWrapTN a{
	padding: 10px 40px;
}
.LinkWrap a:hover{
	background: url(/graphics/navigation/tastingnote-linkshover.jpg) no-repeat center center;
	color: #FFFFFF;
}

.MMLinkWrap {
	height: 40px;
	margin-top: 25px;
	margin-left: 90px;
	width: 150px;
	background: url(/graphics/mapmaker/tastingnote-link.jpg) no-repeat center center;
	padding-top: 18px;
	padding-left: 20px;
}
.MMLinkWrap a{
	color: #FFFFFF;
	font-size: 1.2em;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: url(none);
}
.MMLinkWrap a:hover{
	color: #FFFFFF;
}
#MM-Text {
	width: 800px;
	font: 1.5em/2em Georgia, "Times New Roman", Times, serif;
	padding: 20px 20px 0px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 240px;
}
#MM-Text img {
	padding-bottom: 10px;
}
#MM-TastingNote {
	width: 500px;
	background: url(/graphics/mapmaker/tastingnote-bg.jpg) center top;
	height: 450px;
	padding: 25px;
	float: right;
	font-size: 1.2em;
}
#MM-TastingNote h1{
	font: 1.5em Georgia, "Times New Roman", Times, serif;
	padding-bottom: 30px;
}
#MM-TastingNoteBG {
	width: 500px;
	background: url(/graphics/mapmaker/tastingnote-bg.jpg) center top;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.2em;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#MM-Bottle {
	width: 250px;
	color: #333333;
	text-align: center;
}

#MM-Bottle img{
	padding-top: 20px;
	padding-bottom: 10px;
}
.SauvignonBlanc {
		float: left;
/*background: url(/graphics/mapmaker/MM-SauvignonBlanc.png) no-repeat center top;*/
}
.Chardonnay {
		float: left;
	/*margin-right: auto;
	margin-left: auto;
	padding-top: 20px;*/
}
.PinotNoir {
		float: left;
/*background: url(/graphics/mapmaker/MM-PinotNoir.png) no-repeat center top;*/
}
.MM-Link {
	padding-top: 10px;
}
.MM-Link a{
	color: #000000;
	font: 0.9em Arial, Helvetica, sans-serif;
}
.MM-Link a:hover{
	color: #FFFFFF;
}

#HomeLeft {
	width: 300px;
	float: left;
	background: url(../graphics/fullBackground.jpg) no-repeat right top;
	margin-right: 15px;
	padding-top: 15px;
	padding-right: 15px;
}

#HomeCenter {
	width: 379px;
	float: left;
	border-right: 1px solid #DDDDDD;
	margin-right: 15px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 20px;
}
#HomeRight {
	width: 200px;
	float: left;
	padding-top:15px;
}

#MailingList, #MailingList:hover {
	width: 130px;
	height: 22px;
	font: bold 1em Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom:30px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
}
#MailingList {
	background: url(/graphics/join-mailinglistOVER.jpg) no-repeat center center;
}
#MailingList:hover {
	background: url(/graphics/join-mailinglist.jpg) no-repeat center center;
}
#MailingList a{
	border-bottom-width: 0px;
	border-bottom-style: none;
	text-decoration: none;
	background: url(none);
	color: #FFFFFF;
}
#MailingList a:hover {
	background: transparent url(none);
}

.HP-Facebook, .HP-Twitter, .HP-NZWineOnline, .HP-WineMarlborough, .HP-SustainableNZ, .HP-winetrailMap {
	float: left;
	margin-bottom: 10px;
}
.HP-Facebook, .HP-Twitter{
	width: 70px;
	height: 70px;
	margin-bottom: 30px;
}
.HP-NZWineOnline, .HP-WineMarlborough, .HP-SustainableNZ {
	width: 170px;
	height: 80px;
}
.HP-winetrailMap {
	margin-top: 20px;
	width: 200px;
	height: 80px;
}
.HP-Facebook {
	background: url(/graphics/icon-facebook.png) no-repeat left top;
	margin-right: 10px;
	margin-left: 15px;
}
.HP-Twitter {
	background: url(/graphics/iconTwitter.png) no-repeat left top;
	margin-left: 5px;
}
.HP-NZWineOnline {
	background: url(/graphics/logo-nzwineonline.jpg) no-repeat left top;
}
.HP-WineMarlborough {
	background: url(/graphics/logo-winemarlborough.jpg) no-repeat left top;
}
.HP-SustainableNZ {
	background: url(/graphics/logo-sustainablenz.jpg) no-repeat left top;
}
.HP-winetrailMap {
	background: url(/graphics/logo-winetrailMap.gif) no-repeat center top;
}
.HP-Pinot2013 {
	background: url(/graphics/logo-pinotnoir2013.jpg) no-repeat left top;
	float: left;
	width: 170px;
	margin-bottom: 10px;
	height: 220px;
}
.HP-Facebook a, .HP-Twitter a, .HP-NZWineOnline a, .HP-WineMarlborough a, .HP-SustainableNZ a, .HP-Pinot2013 a, .HP-winetrailMap a {
	display:block;
	height: 100%;
	width: 100%;
	background: url(none)!important;
}
.HP-Facebook a:hover, .HP-Twitter a:hover, .HP-NZWineOnline a:hover, .HP-WineMarlborough a:hover, .HP-SustainableNZ a:hover, .HP-Pinot2013 a:hover, .HP-winetrailMap a:hover {
	background: transparent!important;
}
.HP-Facebook span, .HP-Twitter span, .HP-NZWineOnline span, .HP-WineMarlborough span, .HP-SustainableNZ span, .HP-Pinot2013 span, .HP-winetrailMap span {
	display:none;
}





/* footer styles */
#FooterWrap {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	background: #101010;
}
#FooterWrap h1 {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
}
#Footer {
	margin: 0 auto;
	padding: 0 15px 30px;
	font-size: .9em;
	color: #6F6F6F;
	/*	border-right: 20px solid #FFFFFF;
	border-left: 20px solid #FFFFFF;
*/
}
#footerNav {
	padding: 20px 0 8px;
	color: #6F6F6F;
	width: 950px;
}
#footerNav .col {
	padding: 0 0px 0 10px;
	float: left;
	margin-right: 30px;
}
#footerNav .first {
	float: left;
	width: 334px;
	padding: 0;
	text-align: left;
	border-right: 1px solid #0A0A0A;
}
#footerNav .first  a{
	color: #6F6F6F;
}
#footerNav .left{
	float: left;
	width: 75px;
}
#footerNav .right{
	float: left;
	width: 245px;
	padding-right: 10px;
}
#footerNav a,
#footerEnd a  {
	color: #6F6F6F;
	background: url(none);
}
#footerNav a:hover,
#footerEnd a:hover {
	color: #E4E4E4;
}
#footerNav ul {
	list-style: none;
	margin: 0px;
	clear: left;
	padding: 0px;
}
#footerNav li {
	margin: 0;
	list-style: url(none) none;
	padding: 0px 0px 0px 15px;
	background: url(/graphics/arrow-footer.png) no-repeat left center;
	text-transform: lowercase;
}
#footerNav li a:hover {
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
#footerEnd {
	padding: 14px 0 0 0;
	clear: both;
}
#footerEnd .aCol {
	width: 370px;
	float: left;
	padding-left: 5px;
}

#footerEnd .bCol {
	width: 370px;
	float: right;
	text-align: right;
	padding-right: 20px;
}
#footerEnd .Logos {
	width: 940px;
	padding-top: 20px;
	float: left;
	clear: left;
	padding-left: 10px;
}
/*#footerEnd .Logos img{
	padding-right:25px;
}
*/

.footer-Facebook, .footer-Twitter, .footer-NZWineOnline, .footer-WineMarlborough, .footer-SustainableNZ, .footer-Pinot2013{
	float: left;
	margin-bottom: 10px;
	height: 40px;
	padding-right: 15px;
}
.footer-Facebook {
	background: url(/graphics/icon-facebook-sml.png) no-repeat left top;
	width: 40px;
}
.footer-Twitter {
	background: url(/graphics/icon-twitter-sml.png) no-repeat left top;
	width: 40px;
}
.footer-NZWineOnline {
	background: url(/graphics/logo-nzwineonline-sml.png) no-repeat left top;
	width: 145px;
}
.footer-WineMarlborough {
	background: url(/graphics/logo-winemarlborough-sml.jpg) no-repeat left top;
	width: 150px;
}
.footer-SustainableNZ {
	background: url(/graphics/logo-sustainablenz-sml.jpg) no-repeat left top;
	width: 55px;
}
.footer-Pinot2013 {
	background: url(/graphics/logo-pinot2013-sml.jpg) no-repeat left top;
	width: 45px;
}

.footer-Facebook a, .footer-Twitter a, .footer-NZWineOnline a, .footer-WineMarlborough a, .footer-SustainableNZ a, .footer-Pinot2013 a  {
	display:block;
	height: 100%;
	width: 100%;
	background: url(none)!important;
}

.footer-Facebook a:hover,, .footer-Twitter a:hover, .footer-NZWineOnline a:hover, .footer-WineMarlborough a:hover, .footer-SustainableNZ a:hover, .footer-Pinot2013 a:hover  {
	background: transparent!important;
}

.footer-Facebook span, .footer-Twitter span, .footer-NZWineOnline span, .footer-WineMarlborough span, .footer-SustainableNZ span, .footer-Pinot2013 span  {
	display:none;
}




/* Shadow Box */
.SB-Wrap {
	width: 828px;
	padding: 20px 0px 20px 20px;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.SB-LeftText{
	width: 578px;
	float: left;
	padding: 0px 0px 0px 10px;
}
/*.SB-LeftText p{
	padding-left: 10px;
}
*/
.SB-RightImage {
	width: 240px;
	float: right;
	text-align: center;
}
.SB-WrapSml {
	width: 710px;
	background: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.SB-FullText{
	width: 710px;
	text-align: center;
}

.SB-LeftImage{
	width: 250px;
	float: left;
}
.SB-RightText {
	width: 450px;
	float: right;
}
#secure {
	border-top: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
}
#secure td
{
	border-bottom: 1px solid #EEEEEE;
	padding: 4px;
}